package cn.fw.dalaran.domain.param;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @author wmy3969
 * @version 1.0
 * @date 2022/4/21 19:02
 * @Description DML语句执行参数封装
 */
@Data
public class SqlExecuteParam {
    /**
     * SQL语句
     */
    @NotBlank(message = "sql语句不能为空")
    private String sql;
    /**
     * 参数
     */
    private Object[] params;
}
